require

Scrap your qualified import clutter https://github.com/theam/require#readme

Latest on Hackage:0.4.9

See all snapshots require appears in

Apache-2.0 licensed by The Agile Monkeys
Maintained by hackers@theam.io

Module documentation for 0.2.1

This version can be pinned in stack with:require-0.2.1@sha256:5b0df2151d357869ee5c1907f17d14783e91daa088c412a057d61476ac810da3,2789

require

Scrap your qualified import clutter

Proceed to the require website for documentation and usage.

Changes

Change log

require uses Semantic Versioning. The change log is available through the releases on GitHub.

Used by 2 packages in lts-12.14(full list with versions):